div#image {
 background-image:url(img/art/wedding.jpg);
 background-image:url(img/art/sinus.jpg);
 background-image:url(img/art/sculptures.jpg);
 background-image:url(img/art/ring.jpg);
 background-image:url(img/art/puzzle.jpg);
 background-image:url(img/art/mdplayer.jpg);
 background-image:url(img/art/md.jpg);
 background-image:url(img/art/lacie.jpg);
 background-image:url(img/art/einstein.jpg);
 background-image:url(img/art/cubewater.jpg);
 background-image:url(img/art/cubeabyss.jpg);
 background-position:50% 50%;
 background-repeat:no-repeat;
 cursor:pointer;
 display:none;
 height:480px;
 margin-left:10%;
 margin-right:10%;
 margin-top:141px;
 text-align:center;
 width:80%;
}

body {
 background-color:#ccc;
 font-family:"Microsoft Sans Serif", Arial, Georgia, Verdana, Tahoma, sans-serif;
 font-size:62.5%;
 margin:0;
 padding:0;
}
.nl {
 display:none;
}
a {
 background-color:inherit;
 color:#ff6000;
 font-family:tahoma, sans-serif;
 font-size:0.9em;
 letter-spacing:1px;
 text-decoration:none;
}
a:active {
 background-color:inherit;
 color:#ff6000;
}
a:hover {
 background-color:inherit;
 color:#808094;
}
a:visited {
 background-color:inherit;
 color:#fff;
}
p {
 font-size:1.5em;
 line-height:1em;
 display:block;
 text-align:justify;
}
p u {
 background-color:inherit;
 color:#adadcf;
 font-family:"courier new", sans-serif;
 font-size:0.85em;
 text-decoration:none;
 text-transform:uppercase;
}
h3 {
 background-color:inherit;
 background-repeat:no-repeat;
 color:#9b85a1;
 font-size:1.75em;
 height:33px;
 margin-bottom:-10px;
}
h3 span {
 display:none;
}
form {
 border:0px solid red;
 float:left;
 font-family:verdana;
 font-size:0.7em;
 margin-bottom:25px;
 padding:0;
 z-index:101;
}
form ul {
 color:#444;
 font-size:1.5em;
 list-style:none;
 margin:0;
 padding:0;
}
form ul li {
 padding:3px;
}
form textarea {
 overflow:auto;
 height:100px;
}
form input,
form textarea {
 background-color:white;
 border:1px solid #666;
 font-family:verdana;
 font-size:1em;
 padding:5px;
 width:200px;
}
.wrap {
 display:block;
 float:left;
 width:300px;
}
input#submit {
 background-color:#aaa;
 border:1px outset #111;
 height:20px;
 padding:0;
 width:50px;
}
.digital {
 background-image:url(img/hdr_digital.gif);
}
.digital_3d {
 float:left;
 width:45%;
}
.modelling {
 background-image:url(img/hdr_3d.gif);
}
.nl {
 display:none;
}
.web {
 background-image:url(img/hdr_webdesign.gif);
}
.webdesign {
 float:left;
 margin-left:15%;
 padding-right:25px;
 width:25%;
}
span#abyss, span#doggie {
 background-repeat:no-repeat;
 position:absolute;
 z-index:100;
}
span#abyss {
 background-image:url(img/man.gif);
 height:341px;
 right:126px;
 top:125px;
 width:402px;
}
span#doggie {
 background-image:url(img/logo.gif);
 height:65px;
 left:15%;
 top:30px;
 width:279px;
}
span#doggie_shape {
 background-image:url(img/dude.gif);
 background-repeat:no-repeat;
 display:block;
 float:left;
 height:348px;
 margin:-109px 0 0 10%;
 position:relative;
 width:264px;
 display:block;
}
span#left, span#right {
 background-repeat:no-repeat;
 height:29px;
 position:absolute;
 width:16px;
}
span#left {
 background-image:url(img/menu_left.gif);
 left:-1px;
 width:16px;
}
span#right {
 background-image:url(img/menu_right.gif);
 right:-1px;
 width:16px;
}

div#menu {
 background-image:url(img/bg_menu.gif);
 background-repeat:repeat-x;
 height:29px;
 margin-left:15%;
 position:absolute;
 right:15%;
 z-index:101;
}
div#menu ul {
 font-size:1.1em;
 list-style:none;
 margin:0;
 padding:4px 10px 0 16px;
 text-align:center;
}
div#menu ul li {
 background-color:inherit;
 color:#ccc;
 display:inline;
 letter-spacing:2px;
 padding:5px 5px 5px 0;
}
div#menu ul li a {
 background-color:inherit;
 color:#ddd;
}
div#menu ul li a:active {
 background-color:inherit;
 color:#ccc;
}
div#menu ul li a:hover {
 background-color:inherit;
 color:#ff6000;
 border-bottom:3px solid #ff6000;
 padding-bottom:9px;
}
div#menu ul li a:visited {
 background-color:inherit;
 color:#ccc;
}
div#header {
 background:#ccc url(img/bg_header.gif) repeat-x;
 height:408px;
}
div#header h2 {
 display:none;
}
div#content {
 background:#181818 url(img/bg_content.gif) repeat-x;
 background-position:top right;
 color:#ccc;
 float:left;
 padding-top:80px;
 position:relative;
 width:100%;
}
div#portfolio {
 background:#dedede url(img/bg_portfolio.gif) repeat-x;
 border-bottom:1px solid silver;
 float:right;
 margin-top:100px;
 padding-bottom:10px;
 position:relative;
 width:100%;
}
div#portfolio a {
 background-color:inherit;
 color:#999;
}
div#portfolio a:hover {
 background-color:#111;
 color:#000;
}
div#portfolio img {
 border:1px solid #aaa;
 height:93px;
 opacity:.50;
 padding:10px;
 width:107px;
}
div#portfolio img:hover {
 border:1px solid #000;
 opacity:.99;
}
div#portfolio ul {
 float:lef;
 list-style:none;
 margin:10px 0 0 10%;
 padding:0;
 width:80%;
}
div#portfolio ul li {
 display:inline;
}
div#portfolio ul li#first {
 position:relative;
 left:1px;
}
div#portfolio ul li span {
 display:none;
}
div#footer {
 background-color:#181818;
 background-image:url(img/bg_footer.gif);
 background-repeat:repeat-x;
 border-top:1px solid #222;
 float:right;
 padding-top:20px;
 position:relative;
 width:100%;
}
dl {
 padding:0;
 margin:0;
 padding-bottom:20px;
 width:200px;
}
dt {
 font-size:15px;
 font-weight:bold;
}
dd {
 font-size:13px;
}
#first {
 margin-left:10%;
}